
/* COMPANY */
#company-page .aboutus-carousel {
    position: relative;
}

#company-page .aboutus-carousel div>img {
    max-height: 400px;
    width: 100%;
    margin: 0 auto;
}

#company-page .timeline-carousel {
    position: relative;
}

#company-page .timeline-carousel .item {
    padding: 20px;
}

#company-page .timeline-carousel .item h4 {
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    font-weight: bold;
}
#company-page .timeline-carousel .item span {
    background-color: #009344;
    padding: 5px 30px;
    font-weight: bold;
    color: white;
    font-family: 'myriad-pro-condensed', 'Arial', sans-serif;
    margin-bottom: 20px;
    display: inline-block;
}

#company-page .timeline-carousel .item img {
    height: 200px;
    width: 100%;
    margin: 0 auto;
}

#company-page .timeline-carousel .item p {
    padding: 0 10px;
}

.owl-pagination { display: none !important;visibility: hidden !important; }
.owl-carousel > div { cursor: move !important; }